<ART ID="03988" PID="2309" JID="139" BPAGE="1327" EPAGE="1336" PII="S0217751X08039888" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INTERACTING QUANTUM TOPOLOGIES AND THE QUANTUM HALL EFFECT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. P.</FNM>
<SNM>BALACHANDRAN</SNM>
<EAD>bal@phy.syr.edu</EAD>
<X-REF REFID="S0217751X08039888AF001"></X-REF>
</AUT>
<AFF ID="S0217751X08039888AF001">Department of Physics, Syracuse University, Syracuse, NY 13244-1130, <CNY>USA</CNY></AFF>
<AUT>
<FNM>KUMAR S.</FNM>
<SNM>GUPTA</SNM>
<EAD>kumars.gupta@saha.ac.in</EAD>
<X-REF REFID="S0217751X08039888AF002"></X-REF>
</AUT>
<AFF ID="S0217751X08039888AF002">Theory Division, Saha Institute of Nuclear Physics, 1/AF Bidhannagar, Kolkata 700064, <CNY>India</CNY></AFF>
<AUT>
<FNM>SE&#x00C7;KIN</FNM>
<SNM>K&#x00DC;RK&#x00C7;&#x00DC;O&#x01E6;LU</SNM>
<EAD>seckin.kurkcuoglu@itp.uni-hannover.de</EAD>
<X-REF REFID="S0217751X08039888AF003"></X-REF>
</AUT>
<AFF ID="S0217751X08039888AF003">Institut f&#x00FC;r Theoretische Physik, Universit&#x00E4;t Hannover Appelstra&#x00DF;e 2, D-30167 Hannover, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 December 2007</RE>
</HIST>
<ABST>
<P>The algebra of observables of planar electrons subject to a constant background magnetic field <F>B</F> is given by <F><TEX ID="S0217751X08039888M001">${\mathcal A}_{\theta}(\mathbb{R}^{2}) \otimes {\mathcal A}_{\theta}(\mathbb{R}^{2})$ $\left(\theta = -\frac{4}{eB}\right)$</TEX></F>, the product of two mutually commuting Moyal algebras. It describes the free Hamiltonian and the guiding center coordinates. We argue that <F><TEX ID="S0217751X08039888M002">${\mathcal A}_{\theta}(\mathbb{R}^{2})$</TEX></F> itself furnishes a representation space for the actions of these two Moyal algebras, and suggest physical arguments for this choice of the representation space. We give the proper setup to couple the matter fields based on <F><TEX ID="S0217751X08039888M003">${\mathcal A}_{\theta} (\mathbb{R}^{2})$</TEX></F> to electromagnetic fields which are described by the Abelian commutative gauge group <F><TEX ID="S0217751X08039888M004">${\mathcal G}_{c}({\rm U}(1))$</TEX></F>, i.e. gauge fields based on <F><TEX ID="S0217751X08039888M005">${\mathcal A}_0(\mathbb{R}^{2})$</TEX></F>. This enables us to give a manifestly gauge covariant formulation of integer quantum Hall effect (IQHE). Thus, we can view IQHE as an elementary example of interacting quantum topologies, where matter and gauge fields based on algebras <F><TEX ID="S0217751X08039888M006">${\mathcal A}_{\theta^\prime}$</TEX></F> with different &#x03B8;&#x2032; appear. Two-particle wave functions in this approach are based on <F><TEX ID="S0217751X08039888M007">${\mathcal A}_{\theta}(\mathbb{R}^{2}) \otimes {\mathcal A}_{\theta}(\mathbb{R}^{2})$</TEX></F>. We find that the full symmetry group in IQHE, which is the semidirect product <F><TEX ID="S0217751X08039888M008">${\rm SO}(2) \ltimes {\mathcal G}_{c}({\rm U}(1))$</TEX></F> acts on this tensor product using the twisted coproduct &#x0394;<INF>&#x03B8;</INF>. Consequently, as we show, many particle sectors of each Landau level have twisted statistics. As an example, we find the twisted two particle Laughlin wave functions.</P>
</ABST>
<KWDG>
<KWD>Noncommutative geometry</KWD>
<KWD>quantum groups</KWD>
<KWD>gauge symmetry</KWD>
</KWDG>
</FRONT>
</ART>
