<ART ID="03985" PID="2309" JID="139" BPAGE="1405" EPAGE="1415" PII="S0217751X08039852" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ASYMPTOTIC ITERATION METHOD FOR SINGULAR POTENTIALS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BRODIE</FNM>
<SNM>CHAMPION</SNM>
<EAD>bchampion@upei.ca</EAD>
<X-REF REFID="S0217751X08039852AF001"></X-REF>
</AUT>
<AFF ID="S0217751X08039852AF001">Department of Mathematics and Statistics, University of Prince Edward Island, 550 University Avenue, Charlottetown, Prince Edward Island, Canada C1A 4P3, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>RICHARD L.</FNM>
<SNM>HALL</SNM>
<EAD>rhall@mathstat.concordia.ca</EAD>
<X-REF REFID="S0217751X08039852AF002"></X-REF>
</AUT>
<AFF ID="S0217751X08039852AF002">Department of Mathematics and Statistics, Concordia University, 1455 de Maisonneuve Boulevard West, Montr&#x00E9;al, Qu&#x00E9;bec, Canada H3G 1M8, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>NASSER</FNM>
<SNM>SAAD</SNM>
<EAD>nsaad@upei.ca</EAD>
<X-REF REFID="S0217751X08039852AF003"></X-REF>
</AUT>
<AFF ID="S0217751X08039852AF003">Department of Mathematics and Statistics, University of Prince Edward Island, 550 University Avenue, Charlottetown, Prince Edward Island, Canada C1A 4P3, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 August 2007</RE>
</HIST>
<ABST>
<P>The asymptotic iteration method (AIM) is applied to obtain highly accurate eigenvalues of the radial Schr&#x00F6;dinger equation with the singular potential <F>V(r) = r<SUP>2</SUP>+&#x03BB;/r<SUP>&#x03B1;</SUP></F> <F>(&#x03B1;,&#x03BB;&#x003E;0)</F> in arbitrary dimensions. Certain fundamental conditions for the application of AIM, such as a suitable asymptotic form for the wave function, and the termination condition for the iteration process, are discussed. Several suggestions are introduced to improve the rate of convergence and to stabilize the computation. AIM offers a simple, accurate, and efficient method for the treatment of singular potentials, such as <F>V(r)</F>, valid for all ranges of coupling &#x03BB;.</P>
</ABST>
<KWDG>
<KWD>Bound states</KWD>
<KWD>Schr&#x00F6;dinger equations</KWD>
<KWD>singular potentials</KWD>
<KWD>asymptotic iteration method (AIM)</KWD>
<KWD>spiked harmonic oscillator potentials</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Ge</KWD>
</KWDG>
</FRONT>
</ART>
